Subject: Trainer Candidate - Jayasagar L
From: Jayasagar L <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 07:26:12 -0500

| | Tech Support Test

Name | Jayasagar L
E-mail | [email-masked]
Phone Number | (91) 8588034974
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OLX AUTOS | Quality Analyst | Currently working | 40k
Previous Employer 1 | Globvia service private limited | Quality Analyst | Nov-2019 | 29k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in Quality? | Currently working as quality analyst in OLX AUTOS from past one year and I have total 3plus years of experience. Right now I'm working as regional quality analyst and taking care of cities like Bangalore, Kochi Chennai and Kozhikode. We have total 5 types of audits. I'm auditing calls of Retail Associates who are directly connected to the customer which means after inspection to till procurement of car.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Handling team with different set of people and different sets of mind is most difficult,but whenever you are taking care of team they will also take care of you .  As part of handling team you will get know your self because will taught some lessons.
For handling you have alot of skills like Communication, Emotional handling, Problem solving, Decision making and interpersonal along with lot of skills required.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like peeling a banana 🍌 and give to customer as a service and whenever as great customer service is peeling banana and a make into pieces . Great customer service like transparent to customer as touch in personal and build a connection. Good customer service is like  consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic.
What according to you makes you a good candidate for this position? | As a my current job requires all type of skills set required which make a good team leader and good team member . But my ability to work to tight deadlines and manage time effectively.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |